@font-face {
  font-family: "io"; /* Project id 5148694 */
  /* Color fonts */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('//at.alicdn.com/t/c/font_5148694_casufjn5d8r.woff?t=1774542626753') format('woff'),
       url('//at.alicdn.com/t/c/font_5148694_casufjn5d8r.ttf?t=1774542626753') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-wangpan:before {
  content: "\e635";
}

.io-yingxiao:before {
  content: "\e604";
}

.io-zu:before {
  content: "\e608";
}

.io-xiuxianyule:before {
  content: "\e6dc";
}

.io-ziyuan:before {
  content: "\e600";
}

.io-jiedian-yingxiaohuodong:before {
  content: "\e664";
}

.io-dianshangxiangguan:before {
  content: "\e634";
}

.io-jiaoyuAPP:before {
  content: "\e6ba";
}

.io-zhengfu:before {
  content: "\e99d";
}

.io-luntan:before {
  content: "\fbac";
}

.io-jichudianshang:before {
  content: "\e689";
}

.io-forumIcon:before {
  content: "\e66c";
}

.io-lujing:before {
  content: "\e601";
}

.io-wangzhanSEO:before {
  content: "\e75d";
}

.io-qiuzhi:before {
  content: "\101de";
}

.io-AImoxing:before {
  content: "\e7da";
}

